/* Tijdelijk ivm aanlevering bestanden. */


/* Mag straks weg ivm implementatie website. Font-family van body website wordt als basis genomen. */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
.the-matrix {
    font-family: 'Open Sans', sans-serif;
}
.the-matrix,
.the-matrix * {
    touch-action: pan-y !important;
}

/* /Tijdelijk ivm aanlevering bestanden. */


/* Let op: Fontawesome in de head aanroepen */


/* ==========================================================================
   Filter bar
========================================================================== */


/* BAR */

.matrix-bar {
    width: 100%;
    margin: 40px auto;
    font-size: 14px;
    line-height: 14px;
}

/* FLEX */

.matrix-bar .flex-row,
.the-matrix .flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
}

.matrix-bar .flex-row>.flex-col,
.the-matrix .flex-row>.flex-col {
    position: relative;
    margin: 10px 15px 10px 0;
    align-self: flex-end;
    flex: 1 auto;
}
.matrix-bar .flex-start>.flex-col,
.the-matrix .flex-start>.flex-col  {
    flex: inherit;
    align-self: flex-start;
}

.matrix-bar .flex-row>.flex-col:last-of-type,
.the-matrix .flex-row>.flex-col:last-of-type {
    margin-right: 0;
}


/* FIELDS */

.matrix-bar legend {
    margin: 0 0 5px;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    border: none;
    color: #2981BA
}

.matrix-bar label:not(.checkbox):not(.btn) {
    position: relative;
    margin: 0;
    text-align: left;
    border-right: 0;
    background: #fff;
    border-radius: 0;
    color: #222;
    display: block;
    font-weight: 400;
    transition: all 0.5s ease;
    cursor: pointer;
}

.matrix-bar span.label-name {
    display: block;
    font-size: 12px;
    font-weight: 700;
}

.matrix-bar label.checkbox span.label-name {
    display: inline-block;
}

.matrix-bar label {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.matrix-bar label>input,
.matrix-bar label>select,
.matrix-bar label>input {
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    background: rgba(0, 0, 0, 0);
    border: 1px solid #DADADA;
    padding: 5px 10px;
    border-radius: 3px;
    margin: 5px 0;
    line-height: 20px;
    height: 35px;
}

.matrix-bar label.checkbox>input {
    position: unset; /* to counteract bootstrap */
    height: unset;
    width: auto;
    margin: 15px 5px;
}

.matrix-bar label>select {
    padding-left: 5px;
}
.matrix-bar .location-properties .btn.toggle {
    width: 90% !important;
}

.matrix-bar textarea:focus,
.matrix-bar select:focus,
.matrix-bar input:focus {
    outline: none;
}

.matrix-bar label.active textarea,
.matrix-bar label.active input,
.matrix-bar label.active select {
    border-color: #D35415;
}

.matrix-bar .input-ok input,
.matrix-bar .input-ok select,
.matrix-bar label.input-ok::after {
    color: #2981BA;
}

.matrix-bar label:not(.checkbox):not(.btn)::after {
    content: '\f0d7';
    position: absolute;
    color: #666;
    bottom: 12px;
    right: 2px;
    font-family: FontAwesome;
    height: 15px;
    width: 20px;
    background: #fff;
    border-radius: 4px;
    font-size: 16px;
    pointer-events: none;
}

.the-matrix button,
.the-matrix .btn {
    background: #f3753a;
    -moz-box-shadow: inset -2px -2px 5px 1px #00000020;
    -webkit-box-shadow: inset -2px -2px 5px 1px #00000020;
    box-shadow: inset -2px -2px 5px 1px #00000020;
    border: 1px solid #DADADA;
    color: #fff;
    border-radius: 0 3px 3px 0;
    font-weight: 700;
    padding: 20px 40px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    transition: background 0.5s ease;
    cursor: pointer;
    width: 100%;
    height: 100%;
}

.the-matrix button:hover,
.the-matrix .btn:hover {
    background: #2981BA;
    color: #fff;
}


/* HIDDEN STUFF */

.the-matrix .popup {
    border-radius: 4px;
    background: #fff;
    position: absolute;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    z-index: 999;
    width: 400px;
    margin-left: -200px;
    display: none;
    left: 50%;
}
.the-matrix .popup .input-container_header,
.the-matrix .popup .input-container_body,
.the-matrix .popup .input-container_footer {
    padding: 15px;
}
.the-matrix .popup .input-container_header {
    background: #007550;
    color: #fff;
    text-align: left;
    border-radius: 3px 3px 0 0;
    display: block;
}
.the-matrix .ul-nav li {
    text-align: left;
}
.the-matrix .popup .input-container_header h2 {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
}
.the-matrix .popup .input-container_header>.header-col {
    display: inline-block;
    border-left: 1px solid #fff;
    padding-left: 15px;
}
.the-matrix .popup .input-container_header>.header-col:first-of-type {
    border-left: none;
    padding-left: 0;
}
.the-matrix .the-matrix .popup .input-container_header span.title {
    float: left;
    width: 100%;
    font-size: 12px;
    line-height: 18px;
}
.the-matrix .popup .input-container_header span.desc {
    font-size: 14px;
    font-weight: 700;
}
.the-matrix .popup .close {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 9999;
    color: #fff;
    opacity: 1;
    text-shadow: none;
}
.the-matrix .popup .close:hover {
    opacity: 0.6;
}

.matrix-bar .input-container {
    padding: 15px;
    margin-top: 20px;
    border-radius: 2px;
    background: #fff;
    position: absolute;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    z-index: 999;
    display: none;
}

.matrix-bar .input-container.last {
    right: 0;
    left: inherit;
}

.matrix-bar .hidden {
    display: none !important;
}

/* opmaak pointer */

.matrix-bar .input-container:after,
.matrix-bar .input-container:before,
.the-matrix .popup:after,
.the-matrix .popup:before  {
    bottom: 100%;
    left: 80px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    display: none;
}

.matrix-bar .input-container.last:after,
.matrix-bar .input-container.last:before {
    left: inherit;
    right: 80px;
}

.matrix-bar .input-container.last:before {
    margin-right: -1px;
}

.matrix-bar .input-container:after,
.the-matrix .popup:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}
.the-matrix .popup:after {
    border-bottom-color: #2981ba;
}


.matrix-bar .input-container:before,
.the-matrix .popup:before {
    border-color: rgba(0, 0, 0, 0);
    border-bottom-color: rgba(0, 0, 0, 0.3);
    border-width: 11px;
    margin-left: -11px;
}


/* opmaak container parts */

.matrix-bar .input-container .input-container_header {
    text-align: center;
    padding: 0 6px 6px 6px;
}


.matrix-bar .ul-nav {
    display: block;
}

.matrix-bar .ul-nav li {
    padding: 0 0 20px;
    text-align: right;
}

.matrix-bar .ul-nav li a {
    font-weight: 700;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    display: block;
    padding: 0;
}

.matrix-bar .ul-nav li a:hover {
    color: #2981BA;
}

.matrix-bar .col:first-child .ul-nav li {
    text-align: left;
}

.matrix-bar .ul-nav li a i {
    color: #2981BA;
}

.matrix-bar .two-column {
    display: flex;
    padding: 10px 0;
}

.matrix-bar .two-column .col {
    text-align: center;
    padding-left: 15px;
}

.matrix-bar .two-column .col:first-child {
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    padding-left: 0;
    padding-right: 15px;
}

/* table (price) */

.the-matrix .popup .show-col-table {
    width: 100%;
}
.the-matrix .popup .show-col-table tr td {
    color: #f3753a;
}
.the-matrix .popup .show-col-table tr td hr {
    margin: 10px 0 5px;
}
.the-matrix .popup .show-col-table tr td.lg {
    font-size: 20px;
}
.the-matrix .popup .show-col-table td.text {
    color: #000;
    font-weight: 700;
}
.the-matrix .popup .show-col-table tr.td-total td {
    color: #f3753a;
    font-weight: 700;
    border: 0;
}
.the-matrix .popup button {
    width: auto;
    padding: 8px 50px;
    border-radius: 4px;
    font-weight: 400;
}


/* table (persons) */

.matrix-bar .persons-table {
    width: 280px;
}

.matrix-bar .persons-table td {
    text-align: center;
    padding: 6px 0;
}

.matrix-bar .persons-table td:first-child {
    width: auto;
    padding-right: 15px;
    text-align: left;
    line-height: 1.1;
}

.matrix-bar .persons-table td a {
    font-size: 24px;
    color: #2981BA;
}

.matrix-bar .persons-table td a.nono {
    opacity: 0.3;
    cursor: default;
}

.matrix-bar .persons-table td a:hover {
    color: #2981BA;
}

.matrix-bar .persons-table td,
.matrix-bar a.nono:hover {
    color: #000;
}

.matrix-bar .persons-table td input {
    color: #000;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.4);
    width: 30px;
    border-radius: 3px;
}

.matrix-bar .persons-table td input:hover,
.matrix-bar .persons-table td input:focus {
    color: #2981BA;
}


/* ==========================================================================
   Matrix
========================================================================== */



/* the matrix */

.the-matrix {
    position: relative;
}

.the-matrix * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.the-matrix::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100px;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 74%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 74%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 74%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
}

.the-matrix .max-width {
    text-align: left;
    width: 100%;
    display: inline-block;
    position: relative;
}

.time-bar {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
}

.time-bar ul {
    width: 2000px;
    left: 50%;
    margin-left: -1000px;
    position: relative;
}

.time-bar ul li {
    display: inline-block;
    width: 150px;
    line-height: 30px;
}

.time-bar ul li a {
    color: #2981BA;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
}

.time-bar ul li.active a {
    color: #000;
    display: block;
    font-weight: 700;
}

.time-bar .time-back {
    color: #f3753a;
    text-align: left;
    padding-left: 10px;
    font-size: 22px;
    line-height: 40px;
    height: 40px;
    width: 60px;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 1%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 1%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 1%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fffffffff', GradientType=1);
    /* IE6-9 */
}

.time-bar .time-ff {
    color: #f3753a;
    text-align: right;
    line-height: 40px;
    padding-right: 10px;
    font-size: 22px;
    height: 40px;
    width: 60px;
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    background: -moz-linear-gradient(left, rgba(0255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 2%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 2%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 2%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffffffff', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
}

.matrix-scroll {
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0 0 20px 0;
    margin: 0;
    max-width: 100%;
}

.matrix-date-row {
    width: 100px;
}

.matrix-date-row .sticky-point {
    position: relative; /* support older browsers */
    position: -webkit-sticky;
    position: sticky;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
    z-index: 10;
}

.matrix-date-row .fixed-one {
    position: absolute;
    background: #fff;
    left: 0;
    top: 0;
    width: 350px;
    height: 50px;
    overflow: hidden;
    z-index: 10;
}

.matrix-date-row .date-row {
    padding-left: 350px;
}

.matrix-date-row .matrix-time {
    display: inline-block;
    height: 50px;
    margin: 0 1px 1px 1px;
    width: 150px;
    text-align: center;
    font-weight: 900;
}

.matrix-date-row .matrix-time i {
    color: #2981BA;
    font-size: 16px;
}

.matrix-date-row .matrix-time .spec {
    display: block;
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
}

.matrix-row {
    width: 100px;
    min-height: 81px;
}

.matrix-row .item-row {
    padding-left: 350px;
}


.matrix-row.arrangement .row-arrang {
    background: #fbeee6;
    border-left: 5px solid #d35415;
    border-bottom: 0;
    width: 1135px;
    margin: 0;
    cursor: pointer;
}

.matrix-row.arrangement .row-arrang .item-row {
    padding: 20px 15px;
    border-bottom: 1px solid #fff;
    height: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}

.matrix-row.arrangement .fixed-one {
    border-color: #d35415;
}

.row-arrang span {
    clear: both;
    float: left;
    font-size: 12px;
}

.row-arrang .title {
    color: #ed7020;
    font-size: 12px;
}

.row-arrang .lg {
    font-size: 14px;
    font-weight: 700;
}

.row-arrang .date-arr,
.row-arrang .date-dep {
    float: left;
}

.row-arrang .date-arr {
    padding-right: 10px;
}

.row-arrang .date-dep {
    border-left: 1px solid #000;
    padding-left: 10px;
}

.row-arrang .price {
    color: #ed7020;
    font-size: 20px;
    font-weight: 700;
}

.matrix-row .sticky-point {
    position: relative; /* support older browsers */
    position: -webkit-sticky;
    position: sticky;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
    z-index: 10;
    margin: 0 1px 8px 0;
}

.matrix-row .fixed-one {
    position: absolute;
    left: 0;
    top: 0;
    width: 350px;
    z-index: 10;
    height: 80px;
    border-left: 5px solid #2981ba;
    overflow: hidden;
}

.matrix-row .fixed-one .fixed-one_image {
    float: left;
    width: 100px;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.matrix-row .fixed-one .fixed-one_text {
    position: relative;
    background: #007550;
    color: #fff;
    width: 245px;
    border-right: 2px solid #fff;
    float: left;
    height: 100%;
    font-weight: 700;
    padding: 15px;
}


.the-matrix.periods .matrix-row {
    min-height: inherit;
}

.the-matrix.periods .matrix-row .fixed-one .fixed-one_text {
    width: 250px;
    border-right: 2px solid #fff;
    padding: 10px 15px;
}
.the-matrix.periods .matrix-row .fixed-one {
    height: 40px;
    border: none;
    width: 250px;
}
.the-matrix.periods .matrix-beschikbaarheid {
    line-height: inherit;
    height: 40px;
}
.the-matrix.periods .matrix-beschikbaarheid.show-toggle {
    background: #ccc;
}

.the-matrix.periods .matrix-row .item-row,
.the-matrix.periods .matrix-date-row .date-row {
    padding-left: 250px;
}
.the-matrix.periods .matrix-row.arrangement .row-arrang .item-row {
    padding-left: 15px;
}
.the-matrix.periods .matrix-row .sticky-point {
    margin: 0 1px 2px 0;
}
.the-matrix.periods .matrix-row.arrangement .row-arrang {
    border: none;
    height: 80px;
}

.the-matrix.periods .matrix-date-row .fixed-one {
    width: 250px;
}



.matrix-row .fixed-one .fixed-one_text .type {
    font-weight: 400;
    border-left: 1px solid #fff;
    padding-left: 10px;
    margin-left: 10px;
}

.matrix-row .fixed-one .fixed-one_text .more-info {
    margin-bottom: 15px;
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    left: 15px;
}

.matrix-row .fixed-one .fixed-one_text .more-info:hover {
    color: #93c9ec;
}

.more-info::after {
    content: '\f0da';
    margin-left: 5px;
    font-family: Fontawesome;
}

.matrix-beschikbaarheid {
    display: inline-block;
    height: 80px;
    margin: 0 1px 1px 1px;
    width: 150px;
    text-align: center;
    cursor: pointer;
    line-height: 1.2;
    color: #fff!important;
    background: #f3753a;
    transition: all 0.5s ease;
}

.matrix-beschikbaarheid .matrix-spec {
    text-transform: uppercase;
    font-size: 12px;
}

.matrix-beschikbaarheid .matrix-prijs {
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
}

.matrix-beschikbaarheid .matrix-trigger {
    font-size: 12px;
    font-weight: 300;
    display: inline-block;
    color: #2981BA;
}

.matrix-beschikbaarheid:hover {
    background: #007550;
    color: #fff;
}

.matrix-beschikbaarheid .matrix-spec .vanvoor {
    font-weight: 300;
    opacity: 0.5;
    display: inline-block;
    position: relative;
}

.row-arrang .vanvoor {
    position: absolute;
    text-decoration: line-through;
    color: #000;
    right: 15px;
    top: 4px;
    font-weight: 300;
}

.matrix-beschikbaarheid .matrix-spec .vanvoor::after {
    content: " ";
    position: absolute;
    left: -5px;
    right: -2px;
    border: 1px inset #D35415;
    top: 50%;
}

.matrix-arrangement {
    background: #D35415;
}

.matrix-arrangement .matrix-spec {
    color: #fff;
}

.matrix-arrangement .matrix-prijs {
    color: #fff;
}

.matrix-arrangement .matrix-trigger {
    color: #fff;
}

.matrix-arrangement:hover .matrix-spec {
    color: #2981BA;
}

.matrix-arrangement:hover .matrix-prijs {
    color: #2981BA;
}

.matrix-arrangement:hover .matrix-trigger {
    color: #2981BA;
}

.matrix-lastminute {
    background: #ff842a;
}

.matrix-lastminute .matrix-spec {
    color: #fff
}

.matrix-lastminute .matrix-prijs {
    color: #fff
}

.matrix-lastminute .matrix-trigger {
    color: #fff;
}

.matrix-lastminute:hover .matrix-spec {
    color: #2981BA;
}

.matrix-lastminute:hover .matrix-prijs {
    color: #2981BA;
}

.matrix-lastminute:hover .matrix-trigger {
    color: #2981BA;
}

.matrix-beschikbaarheid.no-data {
    background: #f3dbd0;
    cursor: default;
}

.the-matrix .vertical-align {
    z-index: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.matrix-beschikbaarheid .matrix-spec-box {
    display: none;
}

.matrix-beschikbaarheid.active-one {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 10px solid #fff;
    height: 90px;
}

.matrix-beschikbaarheid:hover.active-one {
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0);
}

.the-matrix .noshow {
    display: none;
}

.the-matrix .showtime {
    display: block;
}

.showtime .closer:hover {
    color: #000;
}

.the-matrix .noblur {
    opacity: 1;
}

.the-matrix .blur {
    opacity: 0.2;
}

@media only screen and (max-width: 1200px) {
    .matrix-row.arrangement .row-arrang {
        width: calc(100vw - 50px);
    }
}

@media only screen and (max-width: 768px) {
    .matrix-row .fixed-one .fixed-one_image {
        display: none;
    }
    .matrix-row .fixed-one .fixed-one_text {
        width: 90px;
        font-size: 11px;
        padding: 10px;
    }
    .matrix-row .fixed-one .fixed-one_text .more-info {
        margin-bottom: 10px;
        bottom: 0;
        left: 10px;
    }
    .matrix-row .fixed-one .fixed-one_text .type {
        border-left: none;
        padding-left: 0;
        margin-left: 0;
    }
    .matrix-row .fixed-one,
    .matrix-date-row .fixed-one
    {
        width: 90px;
    }
    .matrix-date-row .date-row,
    .matrix-row .item-row {
        padding-left: 90px;
    }
    .matrix-date-row .matrix-time {
        font-size: 12px;
    }
    .matrix-date-row .matrix-time,
    .matrix-beschikbaarheid {
        width: 75px;
    }

    .the-matrix.periods .matrix-row .fixed-one {
        width: 90px;
    }
    .matrix-row .fixed-one {
        border: none;
    }
    .matrix-row.arrangement .row-arrang .item-row {
        padding: 15px;
    }
    .row-arrang span {
        font-size: 10px;
    }
    .row-arrang .lg {
        font-size: 12px;
    }
    .row-arrang .sm {
        display: none;
    }
    .row-arrang .price {
        font-size: 12px;
    }
    .row-arrang .date-arr,
    .row-arrang .date-dep {
        clear: both;
        padding: 5px 0;
    }
    .row-arrang .date-dep {
        border-left: none;
        border-top: 1px solid #000;
    }

    .the-matrix::after {
        width: 15px;
    }

    .the-matrix.periods .matrix-row .item-row,
    .the-matrix.periods .matrix-date-row .date-row {
        padding-left: 85px;
    }
    .the-matrix.periods .matrix-date-row .fixed-one,
    .the-matrix.periods .matrix-row .fixed-one .fixed-one_text {
        width: 85px;
        padding: 10px 8px;
    }
    .the-matrix.periods .matrix-date-row .matrix-time,
    .the-matrix.periods .matrix-beschikbaarheid {
        width: 85px;
    }

    .the-matrix.periods .popup {
        position: fixed;
        overflow-y: auto;
        width: 96%;
        height: 100%;
        margin: 0;
        margin-left: -48%;
        padding: 0;
        top: 0px;
        border: none;
    }
    .the-matrix.periods .popup .show-col-table {
        width: 100%;
        display: table;
    }

    .matrix-row .fixed-one .fixed-one_image {
        background-color: white;
    }
}


/** Custom stuff added **/
fieldset{
    border: 0 none;
    margin: 0;
    min-width: 0;
    padding: 0;
}




.tbs-navbar-default .tbs-navbar-nav > .tbs-active > a, .tbs-navbar-default .tbs-navbar-nav > .tbs-active > a:focus, .tbs-navbar-default .tbs-navbar-nav > .tbs-active > a:hover {
    color: #fff;
    background-color: #007550;
}

.tbs-navbar-default {
    background-color: #f3753a;
    border-color: #f3753a;
}

.tbs-navbar-default .tbs-navbar-nav > li > a {
    color: #fff;
}

.tbs-btn-success {
    color: #fff;
    background-color: #007550;
    border-color: #007550;
}

.tbs-btn-info {
    color: #fff;
    background-color: #f3753a;
    border-color: #f3753a;
}